<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="codemirror.ckeditor.css" server="ebcontentmanager.com/www/" local="130066458240000000" remote="130072672800000000" />
<file name="codemirror.css" server="ebcontentmanager.com/www/" local="130062899340000000" remote="130072672800000000" />
<file name="codemirror.min.css" server="ebcontentmanager.com/www/" local="130066458400000000" remote="130072672800000000" />
</dwsync>